Stream the audio of the dropped voicemail clip for a call
curl --request GET \
--url https://api-public.skipcall.app/v1/calls/{id}/voicemail-drop/audio \
--header 'Authorization: Bearer <token>'import requests
url = "https://api-public.skipcall.app/v1/calls/{id}/voicemail-drop/audio"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api-public.skipcall.app/v1/calls/{id}/voicemail-drop/audio', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"<string>"{
"error": {
"code": "UNAUTHORIZED",
"message": "Invalid or revoked API key",
"status": 401
}
}{
"error": {
"code": "PLAN_NOT_ELIGIBLE",
"message": "API access requires INTERMÉDIAIRE or EXPERT plan",
"status": 403
}
}Calls
Stream the audio of the dropped voicemail clip for a call
Streams the audio of the voicemail clip dropped on the answering machine for this call. Returns 404 if the call has no dropped clip (none dropped, or the clip was later deleted), if the call does not exist, or if it is in a workspace outside the API key scope.
GET
/
v1
/
calls
/
{id}
/
voicemail-drop
/
audio
Stream the audio of the dropped voicemail clip for a call
